IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Categ_Acompanantes')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Categ_Acompanantes', 'Categoria Acompañante.','INTEGER',0,'Tipo de categoría para los acompañantes de socios al Club')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Invit_Max_Anuales')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Invit_Max_Anuales', 'Invitaciones maximas por año.','INTEGER',0,'Invitaciones maximas por año que tiene permitido un socio')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Acomp_Max_Activos')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Acomp_Max_Activos', 'Cantidad de Acompañantes maximos por socio.','INTEGER',0,'Cantidad de Acompañantes maximos por socio.')
END
GO